﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
	
	<link rel="stylesheet" href="styleCon.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="./js/site.js"></script>
    <title>Site de rencontres</title>
</head>
<body>
    <div id="header">
        <a class="logo" href="index.html"><img src="logo.jpg"></a>
		<div id="btnNav3"><button class="btn">Connectez-vous</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Créez un compte gratuitement&nbsp;</button></div>
        		
    </div>
	
    <div class="container3">
        <div class="lbl-menu">
            <label for="radio1">TÉRMINOS</label>
            <label for="radio2">INFORMACIÓN </label>
            <label for="radio3">usuarios</label>
            <label for="radio4">Política</label>
            <label for="radio5">uso</label>
        </div>
        
        <div class="content">
            <input type="radio" name="radio" id="radio1" checked>
            
            <div class="tab1">
                <h2>TÉRMINOS Y CONDICIONES</h2>
                <p>
                    El portal www.eltiempo.com (en adelante, el "Portal") es de propiedad de CASA EDITORIAL EL TIEMPO S.A. (en adelante, "CEET"). El acceso, participación y uso del Portal está regido por los términos y condiciones que se incluyen a continuación, los cuales se entienden conocidos y aceptados por los (las) usuarios(as) del Portal (en adelante, el "Usuario") al acceder y usar el mismo:                            
                </p>
            </div>
            <input type="radio" name="radio" id="radio2">
            <div class="tab2">
                <h2>INFORMACIÓN CONTENIDA EN EL PORTAL</h2>
                <p>
                    1.1 Propiedad del contenido del portal - Copyright
                    El Portal y su contenido son de propiedad de CEET. Está prohibida su reproducción total o parcial, su traducción, inclusión, transmisión, almacenamiento o acceso a través de medios analógicos, digitales o de cualquier otro sistema o tecnología creada o por crearse, sin autorización previa y escrita de CEET.

                    No obstante, es posible descargar material del Portal para su uso personal y no comercial, siempre y cuando se haga expresa mención de la propiedad en cabeza de CEET.

                    Los links a otras páginas o portales de Internet, distintas de aquellas de las cuales CEET es propietaria, son ofrecidos como un servicio a los lectores. CEET no estuvo involucrada en la producción y por lo tanto no es responsable por el contenido de dichas páginas de Internet.
                        
                </p>
            </div>
            <input type="radio" name="radio" id="radio3">
            <div class="tab3">
                <h2>Contenido de los usuarios</h2>
                <p>
                    El visitante y/o lector del Portal (en adelante, “Usuario”) es titular de los derechos de autor sobre el contenido que produzca y suba al Portal. El Usuario concede a CEET en forma permanente, una licencia de uso gratuita, no exclusiva, para la reproducción, adaptación, compilación, almacenamiento y distribución de los contenidos por él suministrados a través del Portal o de cualquier otro medio. CEET reconocerá al Usuario su autoría sobre los contenidos suministrados. CEET podrá sublicenciar a sus filiales y/o subsidiarias los mismos contenidos. El Usuario garantiza que los contenidos suministrados son de su autoría, que no está violando derechos de autor de terceras personas y que mantendrá indemne a CEET y a sus sublicenciatarios frente a cualquier reclamación que se presente con ocasión de su uso.

                </p>
            </div>
            <input type="radio" name="radio" id="radio4">
            <div class="tab4">
                <h2>Política y aviso de privacidad</h2>
                <p>
                    En el enlace http://www.eltiempo.com/politica-de-privacidad se encuentran la política de privacidad de CEET, contentiva del aviso de privacidad y del manual interno de tratamiento de datos personales que se acepta previa y expresamente por los Usuarios del Portal, al momento del Registro, para los fines que allí se informan de manera previa, expresa e informada.

                    3.1 Condiciones de uso
                    3.1.1. Por el hecho de ingresar al Portal y para garantizar el buen y adecuado uso del mismo, el Usuario reconoce en cabeza de CEET, los siguientes derechos:
                    • Modificar en cualquier tiempo y por cualquier razón, sin previo aviso, los Términos y Condiciones del Portal.
                    • Negar el registro o Suscripción a cualquier persona, en cualquier momento y por cualquier razón.
                    • Incluir o no en el Portal, el material recibido de los Usuarios a su criterio. En el caso de incluirlo, podrá mantener en el Portal dicho material por el lapso de tiempo que lo considere.
                            
                </p>
            </div>
            <input type="radio" name="radio" id="radio5">
            <div class="tab5">
                <h2>Condiciones de uso</h2>
                <p>
                    3.1 
                    3.1.1. Por el hecho de ingresar al Portal y para garantizar el buen y adecuado uso del mismo, el Usuario reconoce en cabeza de CEET, los siguientes derechos:
                    • Modificar en cualquier tiempo y por cualquier razón, sin previo aviso, los Términos y Condiciones del Portal.
                    • Negar el registro o Suscripción a cualquier persona, en cualquier momento y por cualquier razón.
                    • Incluir o no en el Portal, el material recibido de los Usuarios a su criterio. En el caso de incluirlo, podrá mantener en el Portal dicho material por el lapso de tiempo que lo considere.
                    • Remover contenidos, que a juicio de CEET sean ilegales, ofensivos, difamatorios o que de cualquier otra forma violen estos Términos y Condiciones. Asimismo, podrán ser retirados los contenidos que violen derechos intelectuales, ya sean de CEET o de un tercero, a solicitud de éste.
                    • Utilizar la información personal y/o contenidos suministrados por los Usuarios de acuerdo con los Términos y Condiciones del Portal.
                                        
                </p>
            </div>
        </div>
		
    </div>
    <br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>